所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

FAQ-MCU的升级和降级是否需要过渡版本

发布时间:  2015-03-11 浏览次数:  332 下载次数:  0
问题描述
MCU的升级和降级是否需要过渡版本?
解决方案
MCU的降级不需要过渡版本,从低版本向高版本升级需要过渡到火车11版本,即MCU V100R003C03B016SP04(Release 3.3.16.4 2009.12.28)。
降级前请导出MCU License备份,升降级过程可查看MCU开局指导书。

END